\documentclass{article}
\usepackage{blindtext}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage{listings}
\usepackage{pifont}
\usepackage{amssymb}
\usepackage[linkcolor = blue]{hyperref}
\usepackage[margin=1in]{geometry}
\usepackage{longtable}
\usepackage{graphicx}
\usepackage[most]{tcolorbox}
\usepackage{lscape}
\usepackage{dirtree}

\usepackage{color}

\usepackage{graphicx}

\definecolor{codegreen}{rgb}{0,0.6,0}
\definecolor{codegray}{rgb}{0.5,0.5,0.5}
\definecolor{codepurple}{rgb}{0.58,0,0.82}
\definecolor{backcolour}{rgb}{0.95,0.95,0.92}

\tcbset{
	frame code={}
	center title,
	left=0pt,
	right=0pt,
	top=0pt,
	bottom=0pt,
	colback=gray!70,
	colframe=white,
	width=\dimexpr\textwidth\relax,
	enlarge left by=0mm,
	boxsep=5pt,
	arc=0pt,outer arc=0pt,
}

\lstdefinestyle{mystyle}{
	backgroundcolor=\color{backcolour},   
	commentstyle=\color{codegreen},
	keywordstyle=\color{magenta},
	numberstyle=\tiny\color{codegray},
	stringstyle=\color{codepurple},
	basicstyle=\footnotesize,
	breakatwhitespace=false,         
	breaklines=true,                 
	captionpos=b,                    
	keepspaces=true,                 
	numbers=left,                    
	numbersep=5pt,                  
	showspaces=false,                
	showstringspaces=false,
	showtabs=false,                  
	tabsize=2
}

\newcommand{\notemark}{\ding{45}}
\newcommand{\warnmark}{\ding{75}}
\newcommand{\crossmark}{\ding{55}}
\newcommand{\tu}{\textunderscore}
\graphicspath{ {images/} }


\title{Gravitational Wave Data Centre, SPIIR utilities}
\author{Dr. Alex Codoreanu\footnote{Swinburne University, Gravitional Wave Data Centre}}
\date{March 2020}

\begin{document}


\maketitle
\newpage
\tableofcontents

%\include{sections/introduction}
%\include{sections/ozstar}
%\include{sections/gwdcutils}


%\appendix
%\include{appendix/bash_tips}
%\include{appendix/build_spiir}
%\include{appendix/connect_pycharm}
%\include{appendix/connect_to_job_allocation}
%\include{appendix/code_style}

\end{document}
